import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBloggerBComponent extends TiniElement {
    static readonly defaultTagName = "icon-blogger-b";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBloggerB: any;
